Build instructions for local build
==================================
* tip: create a local RHEL 5.4 installation source to speed up the build process
  tip: copy RHEL 5.4 DVD

* call kiwi:
  kiwi --build rhel-05.4-JeOS --set-repo /path/to/RHEL/repo \
	   -d /tmp/myimage --type iso

NOTE:
* the path to a RHEL repo has to specify the base name like 'Server'
  --set-repo iso:///image/CDs/RHEL-5.4-x86_64-DVD.iso/Server

* if you did a wrong repo setup remove the yum cache before your
  next try: rm -rf /var/cache/kiwi/yum

* the split iso type requires selinux to be permisive which means
  you need to boot with "enforcing=0"
